﻿@page
@model RegisterModel
@{
    ViewData["Title"] = "ثبت نام";
}

<style>
    .form-group{
        text-align:center;
    }
</style>
<div class="row" dir="rtl">
    <div class="col-md-4"></div>
    <div class="col-md-4 text-center">
        <form asp-route-returnUrl="@Model.ReturnUrl" method="post">
            <h4>ثبت نام در سایت</h4>
            <hr />
            <div asp-validation-summary="All" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="Input.Email">پست الکترونیکی</label>
                <input asp-for="Input.Email" class="form-control" />
                <span asp-validation-for="Input.Email" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Input.Name"></label>
                <input asp-for="Input.Name" class="form-control" />
                <span asp-validation-for="Input.Name" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Input.Family"></label>
                <input asp-for="Input.Family" class="form-control" />
                <span asp-validation-for="Input.Family" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Input.NationalCode"></label>
                <input asp-for="Input.NationalCode" class="form-control" />
                <span asp-validation-for="Input.NationalCode" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Input.Password">رمزعبور</label>
                <input asp-for="Input.Password" class="form-control" />
                <span asp-validation-for="Input.Password" class="text-danger"></span>
            </div>
            <div class="form-group">
                <label asp-for="Input.ConfirmPassword">تکرار رمزعبور</label>
                <input asp-for="Input.ConfirmPassword" class="form-control" />
                <span asp-validation-for="Input.ConfirmPassword" class="text-danger"></span>
            </div>
            <button type="submit" class="btn btn-primary">ثبت نام</button>
        </form>
    </div>
    <div class="col-md-4"></div>
</div>

@section Scripts {
    <partial name="_ValidationScriptsPartial" />
}
